@import url("../envision/lib/css/rtl.css");
/** Add your custom css RTL Codes */



#categories-2 { margin-top: 32px;}


#blog-1 { margin-top: 70px;}


.archive .parts { display: none;}

#header-container-background {
	background-color: #fff;
	height: 100%;
	left: 0;
	opacity: 1;
	position: absolute;
	top: 0;
	width: 100%;
}
#top-bar-background {
	height: 0;
}
#top-bar {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border-bottom: 1px solid #ebebeb;
	height: 0;
	line-height: 0;
	position: relative;
	z-index: 12001 !important;
}
.tp-thumbs {
	top: 114% !important;
}
html .header-overlapping .no-stuck #header-container-background {
	opacity: 1 !important;
}
.tp-tab, .tp-thumb {
	box-sizing: border-box;
	cursor: pointer;
	opacity: 1;
	position: absolute;
	border: 0px solid transparent;
	z-index: 11;
}
.tp-tab:hover, .tp-tab.selected, .tp-thumb:hover, .tp-thumb.selected {
	border: 2px solid #fff;
}
.hesperiden.tparrows {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
html nav#navigation {
	margin: 0;
	top: 64px !important;
	width: 100%;
}
.header-layout-blocking.no-stuck #logo, .header-layout-blocking.no-stuck nav#navigation {
	display: block;
	float: right !important;
	line-height: 0;
	max-width: 70%;
	position: relative;
}
.sticky-header-layout-blocking.stuck #logo {
	display: block;
	float: right !important;
	line-height: 0;
	max-width: 70%;
	position: relative;
}
.sticky-header-layout-blocking.stuck nav#navigation {
	display: block;
	float: right !important;
	line-height: 0;
	margin: 0px;
	max-width: 70%;
	position: relative;
	top: 60px !important;
}
html .ui--accent-border, html #header-navigation > li.current-menu-item > a, html #header-navigation.active > li.top-level-item.hover > a, html #header-navigation > li.top-level-item:hover > a {
	border-bottom-color: none !important;
	border-bottom-color: #fff !important;
	border-radius: 0 !important;
}
html .sticky-header-layout-blocking.stuck li.menu-item.level-0 > a, #header-navigation li.menu-item.level-0 > a {
	border-left: 1px solid #006e37 !important;
	font-size: 18px;
	font-weight: 400;
	padding-bottom: 0;
	padding-top: 0;
}
#header-container.stuck #header-navigation > li > a {
	border-left-color: #006e37 !important;
}
.btn-light-green {
	background-color: #ffffff !important;
	background-image: none !important;
	background-repeat: repeat-x !important;
	color: #3c8923 !important;
	text-shadow: none;
	border: 0px solid #3c8923;
	box-shadow: none !important;
	padding: 0 !important;
}

.btn-light-green:hover {
	background-color: #ffffff !important;
	background-image: none !important;
	background-repeat: repeat-x !important;
	color: #006e37 !important;
	text-shadow: none;
	border: 0px solid #006e37;
	box-shadow: none !important;
	padding: 0 !important;
}
html #top-bar-text a, html #header-container #top-bar-text a, html #header-container #top-bar-widgets a i {
	color: #006e37 !important;
}
#header-container #top-bar-widgets .ui--gradient-grey {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	background-repeat: repeat-x;
}
#header-container #top-bar-widgets .ui--gradient-grey:hover {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	background-repeat: repeat-x;
}
#header-container {
	padding-bottom: 10px !important;
}
.modern-browser #header-container.stuck #header-container-background {
	opacity: 1;
}

.btn-light-green .button-icon {
	position: relative;
	top: 3px;
	margin-right: 0px !important;
}

.tp-caption {
	text-shadow: 5px 5px 5px rgba(0,0,0,0.50);
}
.icons .ui--icon-box {
	margin-bottom: 18px;
	width: 100px;
	float: right;
}
.icons div.ui--icon-box:nth-child(2) {
	margin-bottom: 18px;
	width: 80px !important;
	float: right;
}
.icons .ui--icon-box .ui--icon-box-icon {
	float: left;
	margin: 0 0px 0 0;
}
.icons {
	margin: 0 auto;
	position: relative;
	text-align: center;
	width: 280px;
	z-index: 10;
}
.fullwidth-content .container {
	width: 100%;
}
.home .lines {
	position: relative;
	top: -20px;
	z-index: 9;
}
#header-navigation > li.top-level-item > a .ui--caret {
	display: none;
}
#page-content {
	padding: 0 0 12px;
}
html #header-navigation li.fallout > ul.sub-menu li > a {
	text-align: right !important;
}
ul.list-font-icon .list-icon {
	transform: rotate(180deg) !important;
}
.ui--shadow {
	display: block;
	opacity: 0.5;
	pointer-events: none;
	position: relative;
	z-index: 1;
}
.float {
	float: right;
}
.wpgmza_markerbox img {
	margin: 5px 3px 7px 10px !important;
}
.ui--title-borders {
	border-bottom: 1px solid #62bb46;
	border-color: #62bb46;
}
.ui--gradient-grey, .ui--gradient-grey a {
	text-shadow: none !important;
}
.ui--gradient-grey {
	background-color: #62BB46;
	background-image: none !important;
}
.ui--gradient-grey.on--hover:hover {
	background-color: #62BB46!important;
}
.ui--accordion-state-closed {
	border-width: 5px !important;
}
.ui--content-box .ui--content-box-overlay div.center .btn {
	margin-bottom: 0 !important;
	margin-right: 0;
	padding: 10px 7px 10px 10px;
}
.images .ui--content-box-overlay-button-icon {
	display: none;
}
.images .btn {
	background-color: #62bb46;
	background-image: none;
	background-repeat: repeat-x;
	border-radius: 4px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05), 0 1px 0 rgba(0, 0, 0, 0.08);
	color: #fff !important;
	cursor: pointer;
	display: inline-block;
	line-height: 20px;
	text-align: center;
	text-shadow: none !important;
	vertical-align: middle;
	border: 0px !important;
}
ul.ui--list ul li {
	display: list-item;
	list-style-type: none;
}

html #page-content .ui--toggle-state-closed > .ui--toggle-title a:hover {
  color:#62BB46 !important; 
}


html #header-navigation > li.current-menu-item > a { color:#62BB46 !important; } 
.rtl ul.ui--list ul {
	margin-left: 0;
	margin-right: 5px;
	margin-top: 20px;
}
.btn-medium {
	font-size: 14px !important;
}
.nopadding .ui--tagline-box {
	padding: 10px !important;
	position: relative;
}
html body .wpgmza_markerbox img {
	margin: 0px 0px 0px 20px !important;
}
html body .wpgmza_markerbox a {
  color: #62bb46 !important;
  font-family: "Open Sans Hebrew" !important;
  font-weight: bold;
}


html body p.wpgmza_infowindow_title {
	color: #006e37 !important;
	font-weight: bold;
	font-family: "Open Sans Hebrew" !important;
	font-size:18px;
}
p.wpgmza_infowindow_description {
	font-family: "Open Sans Hebrew" !important;
}

.ui--accordion-state-closed {
  border-width: 5px !important;
  margin-bottom: 5px;
}


@media screen and (min-width: 960px) {
.narrow2 {
	max-width: 70%;
	margin: 0 auto;
}

.narrow {
	width: 60%;
	margin: 0 auto;
}


}

.btn-primary, button.btn-primary, input.btn-primary[type="submit"], .btn-blue {
  background-color: #62BB46;
  background-image: none !important;
  background-repeat: repeat-x;
  color: #ffffff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
}


.wpbdp-listing .listing-details .field-value {
  float: right;
  margin-bottom: 10px;
  margin-left: 40px;
  width: auto;
}

.view-listing { display:none !important; } 

.wpbdp-bar {
  background: #62BB46 none repeat scroll 0 0;
  margin: 10px 0 20px;
  padding: 5px 10px;
}

form#wpbdmsearchform {
  margin-left: 20px;
  margin-top: 210px;
  padding-bottom: 12px !important;
  padding-left: 0;
  padding-right: 0;
  padding-top: 12px;
  text-align: right;
}


#wpbdmsearchsubmit {
    position: relative;
    right: 12px;
    top: -4px;
}

.advanced-search-link {
  background-color: #62bb46;
  border-radius: 6px !important;
  color: #fff !important;
  font-size: 16px !important;
  font-weight: 500;
  max-width: 104px !important;
  padding: 4px 0px 5px 1px !important;
  text-align: center !important;
}



input[type="submit"], input[type="button"], button{
  background-color: #006e37;
  border-radius: 6px !important;
  color: #fff !important;
  font-size: 16px !important;
  font-weight: 500;
  max-width: 104px !important;
  padding: 5px 8px 6px 8px !important;
  text-align: center !important;
}

input[type="submit"], input[type="button"], button {

   background-image: none !important;
   border-image: none!important;
   text-shadow: none !important;
  }
  
  input[type="submit"], input[type="button"], button {
  border: medium none !important;
  color: #fff !important;
}


input[type="submit"]:hover, input[type="button"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="submit"]:active, input[type="button"]:active, input.active[type="submit"], input.active[type="button"], button:hover, button:focus, button:active, button.active {
  color: #006E37!important;
}

input[type="submit"]:hover, input[type="button"]:hover, input[type="submit"]:focus, input[type="button"]:focus, button:hover, button:focus {
  background-color: #fff !important;
  background-position: 0 -15px;
  color: #006e37 !important;
  text-decoration: none;
  transition: background-position 0.1s linear 0s;
}


.wpbdp-bar {
  background: url(http://80.179.140.91/~granot/wp-content/uploads/2015/12/tel3.jpg) ;
  display: block;
  margin: 10px 0 20px;
  padding: 5px 10px;
  min-height:200px;
  background-repeat:no-repeat;
  background-size:cover;
}

.wpbdp-listing-excerpt.odd {
  background: #bbe2ac none repeat scroll 0 0;
}

#wpbdp-search-form-wrapper h3 { display:none; } 

html h3 {
  color: #006e37!important;
}

html h3 a {
  color: #fff!important;

}

.ui--box, .ui--box-alias, .woocommerce-message, .woocommerce-info, .woocommerce-error {
  border-style: none !important;
  border-width: 0px!important;
  box-shadow: none !important;
}

.rtl ul.ui--list ul {
  margin-bottom: 3px !important;
  margin-left: 0;
  margin-right: -5px !important;
  margin-top: 3px !important;
}

.ui--gallery .ui--gallery-item, .ui--gallery .ui--gallery-item img, .ui--gallery .ui--gallery-overlay {
  border-radius: 0 !important;
}


.nopadding .ui--tagline-box {
  padding-bottom: 0 !important;
  padding-top: 10px !important;
  position: relative;
}

html h2 {
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 9px !important;
}




.nopadding .ui--tagline-box {
  margin-top: 16px !important;
  padding-bottom: 0 !important;
  padding-top: 10px !important;
  position: relative;
  max-height: 111px!important;
}

 .ui--tagline-box h3 {
  margin-bottom: 9px !important;
  margin-top: 0;
}


.left2 {
  float: right !important;

}


.revach p {
  margin-bottom: 8px !important;
}

ul.wpbdp-categories > li {
  float: right;
  margin-bottom: 6px;
  width: 51%;
}


.abs-right {
	right: auto;
	left: 0px;
	top: 51px;
}

.ui--gallery-overlay:hover {
  background: #333 none repeat scroll 0 0!important;
  display: none;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  opacity: 0.6 !important;
}

.rtl ul.list-square, .rtl ul.list-circle, .rtl ul.list-bull, .rtl ul.list-decimal, .rtl ul.list-roman {
  margin-left: 0;
  margin-right: 22px;
}

.rtl .text-center .ui--title-text {
  padding-left: 30px;
  padding-right: 30px;
  padding-top:6px !important;
  padding-bottom:6px !important;
}

html #footer-bottom, html #footer-bottom a {
  font-size: 16px;
}

@media only screen and (max-width: 480px) {
 
        #the-content {
	padding-right: 20px!important;
	padding-left:20px!important;

    }
	
	.abs-right {
	right: 130px;
	left: 0px;
	top: 51px;
}

#wpgmza_marker_list_parent_1{
display: none !important;
}

.wpbdp-bar {
  background: url(http://80.179.140.91/~granot/wp-content/uploads/2015/12/tel3.jpg) ;
  display: block;
  margin: 10px 0 20px;
  padding: 5px 10px;
  min-height:150px;
  background-repeat:no-repeat;
  background-size:cover;
}

.ui--title-holder {

	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

.koteret .ui--title-holder {

	margin-top: 40px !important;
	margin-bottom: 20px !important;
}

#header-navigation-toggle {
	position: absolute;
	background-color: rgba(255, 255, 255, 0.8);
	width: 100%;
	top: -72px;
	padding-top: 15px;
	padding-bottom: 11px;
	font-size: 20px;
}

#top-bar #top-bar-widgets {
	
	border: none !important;
	
}

.fullwidth-container, .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
  margin-bottom: 30px !important;

}

#wpbdmsearchsubmit {
  margin-bottom: 8px !important;
  margin-top: 15px !important;
  position: relative;
  right: 12px;
  top: -4px;
}
}
